<div class="news-meta-bottom">

  <p>
    {{ if .PublishDate.IsZero }} 
      This document has been published
    {{ else if lt .PublishDate .Lastmod }}
      This document was last updated
    {{ else }}
      Published
    {{ end }}

    {{ with .Params.author }}
      {{ if not (in . "hide") }}
        by <span itemprop="author" class="author"><a href="/contact/#{{ . }}">{{ . }}</a></span>
      {{ end }}
    {{ else }}
      by <span itemprop="author" class="author"><a href="/contact/#{{ .Site.Params.author }}">{{ .Site.Params.author }}</a></span>
    {{ end }}

    {{ if .PublishDate.IsZero }}  
      on: <time itemprop="datePublished" datetime="{{ dateFormat "2006-01-02T15:04:05-07:00" (default .Date (.PublishDate.UTC)) }}">{{ dateFormat "Monday, 2. January, 2006" (default .Date (.Date.UTC)) }}</time>
    {{ else if lt .PublishDate .Lastmod }}
      on: <time itemprop="dateModified" datetime="{{ dateFormat "2006-01-02T15:04:05-07:00" (default .Date (.Lastmod.UTC)) }}">{{ dateFormat "Monday, 2. January, 2006" (default .Date (.Lastmod.UTC)) }}</time>
    {{ else }}
      on: <time itemprop="datePublished" datetime="{{ dateFormat "2006-01-02T15:04:05-07:00" (default .Date (.PublishDate.UTC)) }}">{{ dateFormat "Monday, 2. January, 2006" (default .Date (.PublishDate.UTC)) }}</time>
    {{ end }}

    {{ with .Params.categories }}
      in <span itemprop="articleSection">{{ delimit (apply (apply (sort .) "partial" "news/category-link.html" ".") "chomp" ".") ", " " and " }}</span>
    {{ end }}
  
    {{ with .Params.tags }}
      and tagged {{ delimit (apply (apply (sort .) "partial" "news/tag-link.html" ".") "chomp" ".") ", " " and " }}
    {{ end }}

    {{ with .Params.wordCount }}
    using <span itemprop="wordCount">{{ .WordCount }} words.</span>
    {{ end }}
  </p>

</div>

{{ if (ge (where .Data.Pages "Type" "news" | len) 1) }}
<hr>
{{ end }}
